1

"No version information available" - After installing Postgres

view story
linux-howto

http://serverfault.com – I have installed Postgres 9.1.4 on an Ubuntu 12.04 (precise) 64-bit from here http://www.openscg.com/se/postgresql/packages.jsp, but right after installing many commands (programs) are throwing these following warnings in different combinations: /opt/postgres/9.1/lib/libxml2.so.2: no version information available /opt/postgres/9.1/lib/libcrypto.so.1.0.0: no version information available /opt/postgres/9.1/lib/libssl.so.1.0.0: no version information available Though this is not restricting anything, this is often getting very annoying. Is there a way to get rid of this without uninstalling P (HowTos)